Cisco CallManager and Openser SIP Remote Unauthorized Access Vulnerability

CallManager and Openser are prone to a remote unauthorized-access vulnerability that may lead to toll fraud and caller-ID spoofing.

A remote attacker can exploit this issue to initiate unauthorized phone calls and pretend to be a legitimate user.


 

Privacy Statement
Copyright 2010, SecurityFocus